@InBook{Urry2016,
    author = {Lisa A. Urry and Michael L. Cain and Steven A. Wasserman and Peter V. Minorsky and Jane B. Reece},
    title = {Photosynthesis},
    booktitle = {Campbell Biology},
    year = {2016},
    publisher = {Pearson},
    address = {New York, NY},
    pages = {187--221},
}